.content.browser_no_support {
	margin: 40px 60px 80px;
}
.browser_no_support p{
    font-size: 30px;
    line-height: 40px;
}

.browser_no_support a{
    color: #011a56;
}
#bodyMicrosite.not_supported_page  #kv,
#bodyMicrosite.not_supported_page #top-menu,
#bodyMicrosite.not_supported_page .navbar.navbar-default,
#bodyMicrosite.not_supported_page #scroll-down-action{
		display: none;
	}


#bodyMicrosite.not_supported_page .full-size{
	display: none;
}
